package cz.moneta.test.dsl.mwf;

import java.util.Map;

public class MWFGO2Data {

    private Map<String, Object> params;
    
    public MWFGO2Data(Map<String, Object> params) {
        this.params = params;
    }

    public String rsDistribucekv() {
        return (String) params.get("RS_DISTRIBUCEKV");
    }

    public String rsKorespondencnijmeno() {
        return (String) params.get("RS_KORESPONDENCNIJMENO");
    }

    public String rsKorespondencniprijmeni() {
        return (String) params.get("RS_KORESPONDENCNIPRIJMENI");
    }

    public String rsKorespondencnipsc() {
        return (String) params.get("RS_KORESPONDENCNIPSC");
    }

    public String rsKorespondencnisidlo() {
        return (String) params.get("RS_KORESPONDENCNISIDLO");
    }

    public String rsKorespondnecnititulpred() {
        return (String) params.get("RS_KORESPONDNECNITITULPRED");
    }

    public String rsKorespondencnititulza() {
        return (String) params.get("RS_KORESPONDENCNITITULZA");
    }

    public String rsKorespondencniulice() {
        return (String) params.get("RS_KORESPONDENCNIULICE");
    }

    public String rsKorespondnecnizeme() {
        return (String) params.get("RS_KORESPONDNECNIZEME");
    }

    public String rsPobocka() {
        return (String) params.get("RS_POBOCKA");
    } 

}
